<?php
namespace controls;

class Statistics
{
  static public function route_general()
  {
    return \Tpl::view( 'statistics/statistics-general', [
      'phrases_diffs' => \factory\Statistics::phrases_diffs()
    ] );
  }
}
?>
